.bookmark {
    text-align:left;
    padding:0 0 20px;
    margin:10px 5px 20px;
    border-top:1px solid #d8d8d8;
    border-bottom:1px solid #d8d8d8;
}

.bookmark p {
    font-family:'Jeju Gothic', sans-serif;
    margin:20px 0 10px;
    font-size:1.5rem;
    letter-spacing:-0.03rem;
    text-indent:0;
}

.bookmark a {
    display:inline-block;
    min-width:30px;
    padding:2px 4px;
    font-size:0.75rem;
    line-height:1rem;
    text-align:center;
}

.bookmark a:link,
.bookmark a:visited {
    color:gray;
    text-decoration:none;
}

.bookmark a:hover {
    color:black;
    text-decoration:wavy underline;
}

.bookmark a:active {
    color:black;
    text-decoration:none;
    font-weight:bold;
}